<?xml version="1.1" encoding="UTF-8" standalone="no"?>
<databaseChangeLog
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-latest.xsd">
    <changeSet author="KES" id="add-reference-article-ww-article" labels="1.0.5">
        <addColumn tableName="ww_artikel">
            <column name="i_id_referenzartikel" type="integer" />
        </addColumn>
    </changeSet>
</databaseChangeLog>